Works under TB6 Rated 3 out of 5 stars

Open the xpi-file. You have to edit the install.rdf file. Change the line <em:maxVersion>3.0.*</em:maxVersion> into <em:maxVersion>6.0.*</em:maxVersion>